@import url(/105/css/white-background.css);
ul#brands {
    list-style: none;
    padding: 0;
    margin: 25px 0 0 0;
}
ul#brands li {
    float: left;
    width: 97px;
    height: 90px;
    margin: 0 0 5px 0;
    text-align: center;
    overflow: hidden;
}
ul#brands li a {
    display: block;
}
ul#brands li img {
    margin: 0 0 3px 0;
    padding: 0 13px;
}

